#map {
	height: 700px;
	/* The height is 400 pixels */
	width: 100%;
	/* The width is the width of the web page */
}

.store-map-wrapper {
	padding: 0;
	margin: 0;
}

.locations-title h2 {
	background-color: #8a47d0;
	color: white;
	font-size: 14px;
	padding: 10px;
	margin:0;
}

#list-store-detail {
	padding: 0;
	height: 665px;
	overflow-y: auto;
}

	#list-store-detail .store-detail {
		background: #fff;
		border: 1px solid #ccc;
		cursor: pointer;
		display: block;
		margin-bottom: 10px;
		overflow: auto;
		padding: 10px;
	}

		#list-store-detail .store-detail:hover {
			border-color: #046094
		}

		#list-store-detail .store-detail p {
			margin: 0;
		}

.variable-title {
	color: #046094;
	font-weight: bold;
	font-size:16px;
}

.variable-time {
	font-weight:bold;
}

.our-member {
	margin-top:50px;
}

.content-about-us {
	font-size:16px;
	text-align:center;
	margin-bottom:30px;
}

.form-control {
	background-color:white !important;
	padding:8px !important;
}

.contact-input-fields {
	margin-top: 30px;
}

.contact-form-wrap {
	background-color: #f6f6f6;
	background-image: url('../../img/contact-form-back.jpg');
	background-repeat: no-repeat;
	padding: 0 20px;
	margin-bottom:40px;
}

	.contact-form-wrap textarea {
		height: 110px;
	}

	.contact-form-wrap button {
		padding: 15px 150px;
		margin-top: 20px;
	}
